Page 1 of 1

iPod touch 2. Generation - flashing error

Posted: 22 Jan 2018 03:28
by Hardi_Wahl
Hello everyone,
I want to downgrad my ipod touch to IOS 2.1.1 (because of handling with my surround station).
Even if I want to flashing, I get the following error message (please see attached file).
Can anybody help?

Re: iPod touch 2. Generation - flashing error

Posted: 22 Jan 2018 09:44
by kristine
Hello, may I ask did you flash those available firmware for your iPod? As your provided screenshot, the firmware could be demaged.
ipod touch6.png
ipod touch6.png (87 KiB) Viewed 1072 times


Solution:

You could delete firmware cache on this folder, and download the available firmware for your iPod again.

openfirmwarecahe.png
openfirmwarecahe.png (79.26 KiB) Viewed 1072 times